Compiling with XCode 10.4.2, LC 5.0.2 on OSX 10.6.8

Mark Schonewille m.schonewille at economy-x-talk.com
Sat Mar 24 21:36:05 EDT 2012


Hi (again),

I asked this some time ago and haven't solved this problem yet. Does that mean that absolutely no one on this list has any clue whatsoever?

I'm trying to build an external for Mac OS X (not iOS) using ExternalsEnvironmentV3, XCode 10.4.2 and LiveCode 5.0.2 on Mac OS X 10.6.8. I'm getting many error messages complaining about SDK's that are too new and compilers that are too new and when I think that everything should work I get the error "Building for Intel is not supported in 10.3.9 SDK" (obviously). Could someone tell me what I need to change in the build settings of the project and the targets to get my external to compile?

I've posted this on the forum as well: http://qery.us/1vf

--
Best regards,

Mark Schonewille

Economy-x-Talk Consulting and Software Engineering
Homepage: http://economy-x-talk.com
Twitter: http://twitter.com/xtalkprogrammer
KvK: 50277553

Download the Installer Maker Plugin 1.7 for LiveCode here http://qery.us/za





More information about the Use-livecode mailing list